@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,700,900');
.eg-guide-destiny-2-eguide .expansion{color: #643883;}
.eg-guide-destiny-2-eguide #content article>section>p{clear: left;
    font-size: 1.15em;
    font-family: Helvetica Neue,Roboto,Lato,Helvetica,Arial,sans-serif;
    line-height: 1.5;
    margin-bottom: 2em;}
.eg-guide-destiny-2-eguide #content article>section>p a.internal-link{font-weight: 600;
    color: #6D1C23;}
.eg-guide-destiny-2-eguide #content article>section>p a.internal-link:hover{text-decoration: underline;}
.eg-guide-destiny-2-eguide #content table .table-options .table-compare-button{color: #FFF !important;}
.eg-guide-destiny-2-eguide #content article>section ul{font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    list-style-type: none;
    text-indent: -1em;}
.eg-guide-destiny-2-eguide #content article>section>ul li:before{content: "◆";
    padding-right: .3rem;}
.eg-guide-destiny-2-eguide #content article>section>ul li{margin-bottom: .35em;}
.eg-guide-destiny-2-eguide #content article>section>ul.search-results li:before{display: none;}
.eg-guide-destiny-2-eguide #content article>header>.title>h1{font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 900;
    text-transform: capitalize;}
.eg-guide-destiny-2-eguide #content article>header>.title>h1>span{display: block;
    font-size: .65em;
    color: #dadada;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #FECB6E;}
.eg-guide-destiny-2-eguide #toc>.list>h2{color: #FECB6E;}
.eg-guide-destiny-2-eguide #content article>section>h3{font-size: 1.85em;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    text-transform: capitalize;
    font-weight: 900;}
.eg-guide-destiny-2-eguide #content article>section>h3:before{content: "";
        display: block;
        border-bottom: 8px solid;
        margin-bottom: .5em;}
.eg-guide-destiny-2-eguide #content article>section>h3:after{content: "";
        display: block;
        border-bottom: 2px solid;
        padding-top: .5em;}
.eg-guide-destiny-2-eguide #content article>section>h4{font-size: 1.15em;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: .25em;
    margin-bottom: 1em;}
.eg-guide-destiny-2-eguide #content article>section>h5{font-size: 1.5em;
    font-family: 'Helvetica Neue', sans-serif;
    font-weight: 400;}
.eg-guide-destiny-2-eguide #content article>section>h6{font-size: 1em;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 700;
    margin-bottom: 1em;
    text-transform: uppercase;
    border-top: 2px solid;
    border-bottom: 2px solid;}
.eg-guide-destiny-2-eguide #content article>section figcaption{background-color: #e8e8e8;
    color: #000;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-style: normal;
    font-size: 1em;
    font-weight: 400;
    padding: .5em .5em;}
.eg-guide-destiny-2-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom:2%;}
.eg-guide-destiny-2-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-destiny-2-eguide #content article>section p>strong.director-public-events img.inline{max-width: 1.25em !important;}
@media screen and (max-width: 766px){.eg-guide-destiny-2-eguide #content article>section h3{text-align: center;}
.eg-guide-destiny-2-eguide #content article>section>h3>img.inline{display: block;
    text-align:center;
    margin: 5% 45%;}}
.eg-guide-destiny-2-eguide #content table .table-options h3, .eg-guide-destiny-2-eguide #content table .table-options h4, .eg-guide-destiny-2-eguide #content table .table-options h5{color: #FECB6E;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.15em;
    font-weight: 400;
    vertical-align: middle;}
.eg-guide-destiny-2-eguide #content article>section table{border: 1px solid #000;}
.eg-guide-destiny-2-eguide #content table .table-options td{background-color: #404041;
    border-bottom-color: #000;
    text-align: right;
    color: #fff;}
.eg-guide-destiny-2-eguide #content article>section table>tbody>tr>td{padding: .75em;
    text-align: left;
    border-bottom: 1px solid #000;
    line-height: 1.25;}
.eg-guide-destiny-2-eguide #content article>section table.tablesorter>thead>tr th.header{background-color: #095781;
    color: #FFFFFF;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    text-transform: capitalize;}
.eg-guide-destiny-2-eguide #content article>section table.tablesorter>thead>tr th.header:hover{filter: brightness(85%);
    color: #FFF;}
.eg-guide-destiny-2-eguide #content article>section table>tbody tr:nth-child(even){background-color: #D6D8D7;}
.eg-guide-destiny-2-eguide #content article>section aside.Note, .eg-guide-destiny-2-eguide #content article>section aside.note{background-color: #778186;
    color: #FFF;
    border: none !important;}
.eg-guide-destiny-2-eguide #content article>section aside.Note>h3, .eg-guide-destiny-2-eguide #content article>section aside.note>h3{font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-size: 2em;
    background-color: transparent;
    color: #FFF;
    padding-bottom: .25em;}
.eg-guide-destiny-2-eguide #content article>section aside.Note>p, .eg-guide-destiny-2-eguide #content article>section aside.note>p{font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.15em;
    padding: .25em 1.75em .25em;
    line-height: 1.45em;}
.eg-guide-destiny-2-eguide #content article>section aside.Note>ul{list-style-type: disc;
    text-indent: 0;
    padding-right: 1em;}
.eg-guide-destiny-2-eguide #content article>section aside.Tip, .eg-guide-destiny-2-eguide #content article>section aside.tip{background-color: #BFC0AB;
    color: #000;
    border: none !important;}
.eg-guide-destiny-2-eguide #content article>section aside.Tip>h3:before, .eg-guide-destiny-2-eguide #content article>section aside.tip>h3:before{content: "Important Ally\:";
    font-size: .5em;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 700;
    vertical-align: middle;
    display: block;
    color: #095781;}
.eg-guide-destiny-2-eguide #content article>section aside.Tip>h3, .eg-guide-destiny-2-eguide #content article>section aside.tip>h3{font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 300;
    font-size: 2em;
    background-color: transparent;
    color: #000;
    padding-bottom: .25em;}
.eg-guide-destiny-2-eguide #content article>section aside.Tip>p, .eg-guide-destiny-2-eguide #content article>section aside.tip>p{font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.15em;
    padding: .25em 1.75em .25em;
    line-height: 1.45em;}
@media screen and (max-width: 766px){.eg-guide-destiny-2-eguide #content article>section aside.Tip>p:last-of-type, .eg-guide-destiny-2-eguide #content article>section aside.tip>p:last-of-type{visibility: hidden;
    height: 0;}
.eg-guide-destiny-2-eguide #content article>section aside.Tip>p img, .eg-guide-destiny-2-eguide #content article>section aside.tip>p img{width: 25%;}}
@media screen and (min-width: 767px){.eg-guide-destiny-2-eguide #content article>section aside.Tip>p:last-of-type, .eg-guide-destiny-2-eguide #content article>section aside.tip>p:last-of-type{background: url(/eguides/media/files/eguide_assets/destiny-2-eguide/assets/important-ally-bg-duotone-v3.jpg);
    text-align: right;
    background-size: cover;}
.eg-guide-destiny-2-eguide #content article>section aside.Tip>p img, .eg-guide-destiny-2-eguide #content article>section aside.tip>p img{width: 25%;
    margin-right: -2em !important;
    margin-bottom: -1.75em !important;}}
.eg-guide-destiny-2-eguide #content article>section aside.Tip>p img, .eg-guide-destiny-2-eguide #content article>section aside.tip>p img{width: 25%;
    margin-right: -2em !important;
    margin-bottom: -1.75em !important;}
.eg-guide-destiny-2-eguide #content article>section aside.Tip>p em, .eg-guide-destiny-2-eguide #content article>section aside.tip>p em{font-family: serif;
    font-size: 1.25em;
    color: #404040;}
.eg-guide-destiny-2-eguide #content article>section aside.Caution, .eg-guide-destiny-2-eguide #content article>section aside.caution{background-color: #6D1C23;
    color: #FFF;
    border: none !important;}
.eg-guide-destiny-2-eguide #content article>section aside.Caution>h3, .eg-guide-destiny-2-eguide #content article>section aside.caution>h3{font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-size: 2em;
    background-color: transparent;
    color: #FFF;
    padding-bottom: .25em;}
.eg-guide-destiny-2-eguide #content article>section aside.Caution>p, .eg-guide-destiny-2-eguide #content article>section aside.caution>p{font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.15em;
    padding: .25em 1.75em .25em;
    line-height: 1.45em;}
.eg-guide-destiny-2-eguide p.caution>a.internal-link{color: #B68B25 !important;}
.eg-guide-destiny-2-eguide p.caution>a.internal-link:hover{color: #B68B25 !important;
    text-decoration: underline;}
.eg-guide-destiny-2-eguide .director-adventures{background-color: #D57E58;
    color: #fff;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}
.eg-guide-destiny-2-eguide .director-areas-of-interest{background-color: #94979B;
    color: #fff;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}
.eg-guide-destiny-2-eguide .director-campaign-missions{background-color: #8C6159;
    color: #fff;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}
.eg-guide-destiny-2-eguide .director-enemy-clusters{background-color: #574D58;
    color: #FFF;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}
.eg-guide-destiny-2-eguide .director-lost-sectors{background-color: #000;
    color: #fff;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}
.eg-guide-destiny-2-eguide .director-patrols{background-color: #B37465;
    color: #fff;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}
.eg-guide-destiny-2-eguide .director-public-events{background-color: #3C4594;
    color: #fff;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}
.eg-guide-destiny-2-eguide .director-region-chests{background-color: #FEC168;
    color: #fff;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}
.eg-guide-destiny-2-eguide .director-strikes{background-color: #8D97B7;
    color: #fff;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}
.eg-guide-destiny-2-eguide .director-world-quests{background-color: #79748A;
    color: #fff;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}
.eg-guide-destiny-2-eguide .director-vendors{background-color: #6A8059;
    color: #fff;
    font-family: Roboto,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.25em;
    padding: .15em;
    width: 100%;
    margin-right: 0;
    display: inline-block;}